$packageName = 'imagecacheviewer'
$url = 'http://www.nirsoft.net/utils/imagecacheviewer.zip'
$checksum = '14885683112252941d85ed1833b5b941cec6d05d819cf8ac6fe0fafcc8c7955d'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "$($packageName).exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"

Set-Content -Path ("$installFile.gui") `
            -Value $null